Jump to content
Welcome to InsanelyMac Forum

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.


  • Content count

  • Joined

  • Last visited

About denalijb

  • Rank
    InsanelyMac Protégé
  1. NVIDIA GeForce 6200 Help

    Me too. Anyone out there know if the 6xxx series are supported with the 10.5.8 kexts? I'm using and EFI string to set my resolution, Dual Head. Works fine. But no qe/ci
  2. Xcode tools.... cpuid issue I'm guessing

    Nope... fixed it. Find CHUD*.kext after full install. Remove. kextcache -k /System/Library/Extensions/ rm -rf /System/Library/Extensions.* J
  3. So I have a AMD hacked mac. 4200+ cpu I installed xcode tools today and sure enough now it's crashing. How do a patch the files with Marvin's AMD utility if I can only boot to -x? Is there a way to do this from the 10.5.2 boot dvd from Zeph?
  4. So I'm trying to patch Zeph's DVD to work with my NForce3 shuttle box that works fine with 10.4.8. I followed his instructions to mount the .iso and unpack the .mkext file. Here's what I get hdiutil attach ~/Desktop/Leopard-10.5.2-AMD-EFI -readwrite mkdir ~/inject mkextunpack -d ~/inject /Volumes/Leopard-10.5.2-AMD-EFI/System/Library/Extensions.mkext extension archive has invalid magic or signature. can't unpack file /Volumes/Leopard-10.5.2-AMD-EFI/System/Library/Extensions.mkext Any thoughts? I'm doing this from 10.4.8 JAS...
  5. Kernel Panic over 3.5GB Memory Usage

    32 bit addressing only allows for under 4 GB of memory I believe.
  6. Itunes Authorization in 10.4.8 and 9

    Well... This was the answer. I had two NIC's installed on the machine. If I used the I had a Netgear card installed and it was being used as EN0. I changed back to using my integrated NIC and it worked fine. Thanks.
  7. Itunes Authorization in 10.4.8 and 9

    So I've posted this in another post before, but I have a feeling this could be related. I have JaS 10.4.8 with PPF1 and PPF2. Here's the different situations: iTunes 7.2 I can do everything, most importantly play my purchased shows from the iTunes store. iTunes 7.3 and above including 7.4.2 I can play music just fine, but I can't play shows. It asks for authorization over an over again. There's some sort of authentication problem. I don't see any errors on the screen. System has just one network interface, integrated Nvidia Nforce4. Question: Does iTunes have a log file by chance I can dig through?
  8. Terminal eror

    Remember it's case sensitive cd /System/Library/Extensions
  9. 10.4.8 JAS iTunes 7.3.2 and tv shows

    Can anyone confirm that this is an issue on 10.4.10 as well? Jeff
  10. 10.4.8 JAS iTunes 7.3.2 and tv shows

    This really sucks. Really really sucks. 7.4.2 is still broken as well. 7.2 seems to work, but I'd like to update. Anyone figure this thing out?
  11. Here's the about this mac: GeForce 6200: Chipset Model: GeForce 6200 Type: Display Bus: PCI VRAM (Total): 128 MB Vendor: NVIDIA (0x10de) Device ID: 0x0221 Revision ID: 0x00a1 Displays: VP2030 SERIES: Resolution: 1600 x 1200 @ 60 Hz Depth: 32-bit Color Core Image: Not Supported Main Display: Yes Mirror: Off Online: Yes Quartz Extreme: Not Supported Display: Status: No display connected
  12. I've tried the files... but to no avail. Old versions work without qe/ci I have a 0x0221 nvidia GeForce 6200. Upon load and reboot of this kext I get a black screen. Once I got a black screen with a mouse that was upside down??? Any help would be appreciated of course. Oh yeah.. and a fresh load of 10.4.8 from JaS.
  13. 10.4.8 JAS iTunes 7.3.2 and tv shows

    tried 7.4 Doesn't work. Now it's saying I can't go back to 7.2 because my library was created with a newer version.
  14. Don't upgrade if you have TV shows or purchased movies. 7.2 works fine. 7.3.2 won't authenticate correctly and won't allow you to play videos in itunes. Sucks.
  15. Radeon Xpress 200M

    How about we move on to the newer x1250/RS690 chipsets. These will replace the x200. All of HP's new AMD laptops have them such as the 6715b.... the newer 6125 and 6325